# LC React Essentials

It is a small set of reusable **components** created  to implement web UIs consistently.

<br/>



## 📦 How to install

  <div id="npm" title="NPM"><div>

```sh
npm install lc-react-essentials
```

  </div></div>
  <div id="yarn" title="Yarn"><div>

```sh
yarn add lc-react-essentials
```

  </div></div>
<br/>




## 🚀 Usage

Once installed, all you have to do is import components as needed, for example:

```js
import React from "react";
import { ContentBlock, Button } from "lc-react-essentials";

const App = () => (
  <ContentBlock
    title={`I am Brajeam George`}
    subtitle={`And I'm a Photographer`}
    fontColor='black'
    children={
      <>
        <Button label='Hire me' />
        <Button label='Galery' />
      </>
    }
  />
);

export default App;
```
<br/>


## 🔨 Troubleshooting
In case of any issue, head over to the GitHub repo and [create an issue](https://github.com/luciocabrera/lc-react-essentials/issues) if your issue does not already exist.
<br/>


